Home » PLAYER'S HQ 1.13 » v1.13 General Gameplay Talk » Is there a v1.13 UB mod?
Re: Is there a v1.13 UB mod?[message #295135] Wed, 14 December 2011 14:54 Go to previous messageGo to next message
Sam Hotte

 
Messages:2033
Registered:March 2009
Location: Middle of Germany
Yo, Dieter, the MOD-manager mentioned is the very first pic Rowa posted. There you can choose what language and what UB-Mod you want to play.

Once you start a chosen mod by clicking START in the mod manager, it saves the prefs you made in JA2.ini, options.ini and the like, so that you can start your current game next time from the desktop shortcut or something like.

That is basically the same functionality that is provided to stock 1.13 with the ini-editor that can also be used to select your desired 1.13-mod and start it.

HTH.
Re: Is there a v1.13 UB mod?[message #295147] Wed, 14 December 2011 16:20 Go to previous messageGo to next message
Fan

 
Messages:143
Registered:March 2008
Location: Germany, Rheinl.-Pfalz
@Sam Hotte,

Dieter? I think, Fan had the question about the mod-manager.
In spite of that, many thanks for the answer.

But I have ever difficulties with it.
I had chosen "Becomingx", and there is mark on "Becomingx".

Then I klicked into the little box with the mark.
The mark disappeared.
Then I had chosen "Operation Redphoenix" and
stored this in the large box, where all the mods are listened.
But the text is further "Becomingx".
When I klicked on button "Editor", nothing happened.
I used the editor by "Map-Editor-ub-en.exe". It worked.
The difficulty is IMO, that in spite of choosing "English"
as language there is to much Polish in the mod-manager.

It would be helpful to make an example for one mod.
This would be my request. :goodnews:???? Yes.
:super:





[Updated on: Wed, 14 December 2011 16:21] by Moderator

Re: Is there a v1.13 UB mod?[message #295151] Wed, 14 December 2011 20:34 Go to previous messageGo to next message
RoWa21

 
Messages:2046
Registered:October 2005
Location: Austria
The UB-Mod manager is very easy to use. Just start it by running the "Set JA2UB v1.13 Campaign.exe".
The screenshot below shows the UB-Mod manager. I have marked the important parts:

1.) Here you can select the language of the MOD-manager. This language has nothing to do with the language in the game

2.) Here you can select the language of the game. Most UB-Mods are only available in English. So its best to select "English" here

3.) In this list you can select the mod you want to play. Select "None" and you will play default UB-1.13 mod.

4.) Click on "Start" and the selected mod (3) will start automatically with the selected language (2).

Thats all.

http://dl.dropbox.com/u/34560718/SOG69/UB_MOD_Manager.png


Re: Is there a v1.13 UB mod?[message #295158] Wed, 14 December 2011 22:35 Go to previous messageGo to next message
Sam Hotte

 
Messages:2033
Registered:March 2009
Location: Middle of Germany
Fan
@Sam Hotte,
Dieter? I think, Fan had the question about the mod-manager.


But Dieter did ask a question as well; it's right above my last post. Razz

Anyway, Rowa drew you a picture, I cannot help any better. Smile
Re: Is there a v1.13 UB mod?[message #295161] Wed, 14 December 2011 22:46 Go to previous messageGo to next message
lockie

 
Messages:3968
Registered:February 2006
Location: Scotland
Perhaps Fan meant to ask how to d/load sog etc from the linked archive ?


Re: Is there a v1.13 UB mod?[message #295170] Wed, 14 December 2011 23:44 Go to previous messageGo to next message
Fan

 
Messages:143
Registered:March 2008
Location: Germany, Rheinl.-Pfalz
@RoWa, Sam Hotte, lockie

Thank you for the answers.
Sorry, I am not able to show a screenshot with Windows 7.
I meant the mod-manager.exe, not the SetJA2UBv.1.13Campaign.exe.
But I have now seen that the picture of set-campaign is another one:
The adjustment in the right corner above is missing in my game
(picture 1).
But I ever start the mods with it and I have to do this every time
(picture 2 and 3).
In the first version, the mod, which I liked to play, was ever fixed in
the scrolled pictures 2 + 3.

I believe just now that this must be marked with the mod-manager,
isn't it. In case of yes, how?

Thank you!






[Updated on: Thu, 15 December 2011 00:14] by Moderator

Re: Is there a v1.13 UB mod?[message #295177] Thu, 15 December 2011 00:50 Go to previous messageGo to next message
Sam Hotte

 
Messages:2033
Registered:March 2009
Location: Middle of Germany
@Fan, Just to make clear everybody is talking about the same things:

RoWa21
In the meantime you can download all the UB-1.13 mods (including SOG) from SVN. Once you installed Tais latest SCI (which also contains all the needed UB-1.13 GameDir files), just copy/paste the UB-1.13 mods from SVN in your JA2 installation directory.

Fan, what of the above did you do? is there already a new SCI from Tais available and did you install it? And/or are you working with SVN?

If you have not got this mentioned new UB-1.13 stuff yet, you would be talking from different things. Maybe that's the real problem?

Anyway, I'd suggest that you send Rowa a PM in german (would probably be easier for the both of you) detailing on your installation base of UB-1.13. Hopefully he can explain to/help you because i cannot.
Re: Is there a v1.13 UB mod?[message #295201] Thu, 15 December 2011 09:31 Go to previous messageGo to next message
usrbid

 
Messages:1580
Registered:December 2008
Thanks everyone, I understand it now, you mad SOG a UB mod so to say, you just select it from the list like you would any other UB mod except when you select SOG, you get the SOG map, very clever idea. Could this principle be used for "everything"? Like UC, DL, everything - well, as long as you install the resources first, which would make the mod part of the selection list.


Re: Is there a v1.13 UB mod?[message #295204] Thu, 15 December 2011 09:50 Go to previous messageGo to next message
RoWa21

 
Messages:2046
Registered:October 2005
Location: Austria
Fan

I believe just now that this must be marked with the mod-manager,
isn't it. In case of yes, how?


You don't need the "mod-manager.exe" anymore to play UB-1.13 and the differernt mods. You just need the "Set JA2UB v1.13 Campaign.exe", which I posted in the screenshot above.

[Updated on: Thu, 15 December 2011 09:51] by Moderator



Re: Is there a v1.13 UB mod?[message #295208] Thu, 15 December 2011 14:34 Go to previous messageGo to next message
Sam Hotte

 
Messages:2033
Registered:March 2009
Location: Middle of Germany
Dieter
Thanks everyone, I understand it now, you mad SOG a UB mod so to say,

Has SOG'69 not ever been an UB mod?
Are you not Mod in a Modgallery's subforum called "JA2UB Vietnam SOG'69"?
Wink
SCNR
Re: Is there a v1.13 UB mod?[message #295210] Thu, 15 December 2011 15:51 Go to previous messageGo to next message
Fan

 
Messages:143
Registered:March 2008
Location: Germany, Rheinl.-Pfalz
@Sam Hotte,

the install is
Ja2Gold, engl.und dann
ub_113_hybrid_1.4.

I wonder why the picture of Scheinworlds post (like my installation)
and that one of RoWa of the campaign-setting is different (the right
corner above; this entry is missing in my installation.) I supposed
the reason was an incorrect use of the mod-manager.



Re: Is there a v1.13 UB mod?[message #295211] Thu, 15 December 2011 16:08 Go to previous messageGo to next message
RoWa21

 
Messages:2046
Registered:October 2005
Location: Austria
@Fan: I use the latest UB selection campaing tool. That is not yet official Smile


Re: Is there a v1.13 UB mod?[message #295280] Fri, 16 December 2011 10:51 Go to previous messageGo to next message
Fan

 
Messages:143
Registered:March 2008
Location: Germany, Rheinl.-Pfalz
@RoWa,

thank you.
But I wonder, what shall I do with the mod-manager?
Is it totally unnessary?

@All

If somebody likes to play 1.13-UB without the faulty J 13:
I would propose "Becomingx"(Sierra Gordo Warfare).
The teleports are busy.
I can say you get for 0 $
Conrad, Iggy, Maddog, Muskrat and T Dawg from an earlier Team and
John for boredom.
And for 3.500 $: Biggins, not in J 13.
I needed him till now in one sector full of mines.

Betty is at another place and Raul is Tony and also at
another place.

But what I am telling here, everybody knows this.

[Updated on: Sat, 17 December 2011 07:36] by Moderator

Re: Is there a v1.13 UB mod?[message #295481] Mon, 19 December 2011 22:45 Go to previous messageGo to next message
lockie

 
Messages:3968
Registered:February 2006
Location: Scotland
Noticed Shady Job and B2B listed as addons also ?


Re: Is there a v1.13 UB mod?[message #295486] Tue, 20 December 2011 00:40 Go to previous messageGo to next message
Fan

 
Messages:143
Registered:March 2008
Location: Germany, Rheinl.-Pfalz
I don't think so for both mods have own exes.

Re: Is there a v1.13 UB mod?[message #295497] Tue, 20 December 2011 06:03 Go to previous messageGo to next message
Hawkeye

 
Messages:1532
Registered:October 2005
Location: Australia
Say what? Does that mean I could play Shady Job with some newer functions, and higher resolutions??? :crossed:


Re: Is there a v1.13 UB mod?[message #295506] Tue, 20 December 2011 06:31 Go to previous messageGo to next message
usrbid

 
Messages:1580
Registered:December 2008
Yep, that's what it means. I played the 1.13 UB, pretty awesome!! I haven't tried the Shady Lady Job yet... :giggle:


Re: Is there a v1.13 UB mod?[message #295508] Tue, 20 December 2011 06:38 Go to previous messageGo to next message
Hawkeye

 
Messages:1532
Registered:October 2005
Location: Australia
Cooooool, would this supposedly fix some translation issues I'm having with Shady Job too, if it runs from a 1.13 build? I better get reading on this topic.


OkayOkayOkayOkayOkayOkayOkayOkayOkay where's this new SCI?? Razz


Re: Is there a v1.13 UB mod?[message #295516] Tue, 20 December 2011 12:34 Go to previous messageGo to next message
Fan

 
Messages:143
Registered:March 2008
Location: Germany, Rheinl.-Pfalz
There is a link to play UB-Mods without own exes in higher resolutions:


http://kermi.pp.fi/JA_UB/Mods/Other/Multiple_Resolutions/
(@Scheinworld: Thanks).

But it don't work with own exes. Shady? I think it would be
integrated in 1.13-UB if yes.

But B2B, definitiv no.
Re: Is there a v1.13 UB mod?[message #295535] Tue, 20 December 2011 16:53 Go to previous messageGo to next message
DepressivesBrot

 
Messages:3728
Registered:July 2009
It all depends on what they needed that proprietary exe for. There's a better than even chance that whatever it was has simply been externalized by now.


Re: Is there a v1.13 UB mod?[message #295618] Fri, 23 December 2011 03:20 Go to previous messageGo to next message
Hawkeye

 
Messages:1532
Registered:October 2005
Location: Australia
So where can I download this Mod manager from? Would love to give it a spin over Christmas.


Re: Is there a v1.13 UB mod?[message #295627] Fri, 23 December 2011 11:22 Go to previous messageGo to next message
lockie

 
Messages:3968
Registered:February 2006
Location: Scotland
http://www.legion.zone.zg.pl/doku.php/moje_programy/mod_manager_v1_13

There you go !


Re: Is there a v1.13 UB mod?[message #295685] Sun, 25 December 2011 07:48 Go to previous messageGo to next message
Hawkeye

 
Messages:1532
Registered:October 2005
Location: Australia
Cheers Lockie, but I can only seem to find the regular 1.13 mod manager there, currently looking for the UB Mod manager that RoWa was showing off. Anyone have the link for that one, preferably in English. :crossed:


Re: Is there a v1.13 UB mod?[message #295691] Sun, 25 December 2011 13:26 Go to previous messageGo to next message
lockie

 
Messages:3968
Registered:February 2006
Location: Scotland
Quote:
@Fan: I use the latest UB selection campaing tool. That is not yet official


That'll be why then.... Smile


Re: Is there a v1.13 UB mod?[message #295707] Sun, 25 December 2011 20:31 Go to previous messageGo to next message
RoWa21

 
Messages:2046
Registered:October 2005
Location: Austria
Hawkeye
Cheers Lockie, but I can only seem to find the regular 1.13 mod manager there, currently looking for the UB Mod manager that RoWa was showing off. Anyone have the link for that one, preferably in English. :crossed:


thats not available yet for the public, only for the dev guys, or the one that update by using svn.


Re: Is there a v1.13 UB mod?[message #295719] Mon, 26 December 2011 02:50 Go to previous messageGo to next message
Hawkeye

 
Messages:1532
Registered:October 2005
Location: Australia
Sad Ah, and there I was thinking I'd been 'devving' Vengeance Reloaded for the past year or so.


Re: Is there a v1.13 UB mod?[message #295736] Mon, 26 December 2011 19:13 Go to previous messageGo to next message
lockie

 
Messages:3968
Registered:February 2006
Location: Scotland
As to the UB mods which haven't been '1.13 ised' yet , what's the chances Jazz might convert them ?

Reason I ask is , having trawled through the UB add-ons , most are just maps with billions of redshirts inhabiting each sector , while larger mods like B2B , Shady Job , MFM Tracona and Sierra Gordo seem to have a story / goal at the end .

[Updated on: Mon, 26 December 2011 19:20] by Moderator



Re: Is there a v1.13 UB mod?[message #295740] Mon, 26 December 2011 23:07 Go to previous messageGo to next message
RoWa21

 
Messages:2046
Registered:October 2005
Location: Austria
Jazz does not continue working on the UB mods, cause of lack of time and interest. Maybe a few guys here on the forum like to work on the "unfinished" UB mods.


Re: Is there a v1.13 UB mod?[message #295765] Tue, 27 December 2011 11:18 Go to previous messageGo to next message
lockie

 
Messages:3968
Registered:February 2006
Location: Scotland
*sigh* . hopefully , then !


Re: Is there a v1.13 UB mod?[message #295931] Thu, 29 December 2011 16:07 Go to previous messageGo to next message
SamBlack

 
Messages:19
Registered:November 2010
Location: Finland
So how could I get my hands on that thing RoWa21 was showing? And how stable is it at the moment?
I'm updating 1.13 with SVN (showing revision 1350 at the moment) and can't find any UB related stuff, maybe I misunderstood something?
Re: Is there a v1.13 UB mod?[message #295934] Thu, 29 December 2011 16:32 Go to previous messageGo to next message
RoWa21

 
Messages:2046
Registered:October 2005
Location: Austria
SamBlack
So how could I get my hands on that thing RoWa21 was showing? And how stable is it at the moment?
I'm updating 1.13 with SVN (showing revision 1350 at the moment) and can't find any UB related stuff, maybe I misunderstood something?


it is still in development and therefore not stable and not available for the public, only for the devs.


Re: Is there a v1.13 UB mod?[message #295935] Thu, 29 December 2011 16:46 Go to previous messageGo to next message
SamBlack

 
Messages:19
Registered:November 2010
Location: Finland
I can't wait to get my hands on that one, I hope we'll get unstable version from Tais soon.
Re: Is there a v1.13 UB mod?[message #297779] Fri, 03 February 2012 22:56 Go to previous messageGo to next message
SamBlack

 
Messages:19
Registered:November 2010
Location: Finland
If anyone's interested, Tais has an unofficial SCI (4900) out with UB functions.
http://kermi.pp.fi/JA_2/v1.13_Releases/Unofficial/English/tais/Unstable/
Re: Is there a v1.13 UB mod?[message #297880] Sun, 05 February 2012 10:35 Go to previous messageGo to next message
Fan

 
Messages:143
Registered:March 2008
Location: Germany, Rheinl.-Pfalz
What's the difference between 4900 and 4915 as for UB-1.13?
Re: Is there a v1.13 UB mod?[message #297882] Sun, 05 February 2012 10:41 Go to previous messageGo to next message
DepressivesBrot

 
Messages:3728
Registered:July 2009
Nothing that directly concerns UB.


Re: Is there a v1.13 UB mod?[message #299322] Sat, 18 February 2012 13:46 Go to previous messageGo to next message
Roteus
Messages:3
Registered:November 2010
Location: Luxembourg
Hi guys,

I am not very comfortable with the modding things in relation with JA, so I guess to my question will sound pretty stupid.

I am playing the 1.13 UB mod and getting the "J13 CTD". Which steps should I take to fix this ?
Re: Is there a v1.13 UB mod?[message #299433] Sun, 19 February 2012 16:37 Go to previous messageGo to next message
Fan

 
Messages:143
Registered:March 2008
Location: Germany, Rheinl.-Pfalz
1. Right installation?
2. Set.....campaign.exe
3. Language: English
4. Which campaign?
5. Start
Re: Is there a v1.13 UB mod?[message #299529] Mon, 20 February 2012 11:13 Go to previous messageGo to next message
Roteus
Messages:3
Registered:November 2010
Location: Luxembourg
Hi Fan, thanks for reply. The steps I did are :

1. Fresh install of JA.
2. Install of "ub_113_hybrid_1.4".
3. Copied those files to the JA directory.
4. Launched the game via the Set campaign exe.

It worked fine until I reached the j13 sector where I get CTD as soon as I kill an enemy.

I tried to install the last SCI of Tais on top of my installation, but it crashes as soon as I launch the "set campaign" exe.

As others had that bug, I thought there were an easy fix.
Re: Is there a v1.13 UB mod?[message #299534] Mon, 20 February 2012 12:36 Go to previous messageGo to next message
Gambigobilla

 
Messages:719
Registered:July 2008
1. Clean install of JA2
2. Use Tais' latest SCI
3. Run "Set JA2UB v1.13 Campaign.exe"
4. Click "Start"
5. Welcome to the Pit.
Re: Is there a v1.13 UB mod?[message #299544] Mon, 20 February 2012 13:30 Go to previous messageGo to previous message
lockie

 
Messages:3968
Registered:February 2006
Location: Scotland
Quote:
It worked fine until I reached the j13 sector where I get CTD as soon as I kill an enemy.


Nup , fraid not . Sad


Previous Topic: Running JA2 1.13 on Windows 10
Next Topic: Bears Pit Chat
Goto Forum:
  


Current Time: Thu Mar 30 15:39:27 EEST 2017

Total time taken to generate the page: 0.02015 seconds